Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 03:04:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns No one called me yet 
I received on auto generated call from +44 us Uk nunber May be it’s says land mark group something it’s was auto record Call I presss in my mobile what they said 

Is there is any human available who can call me and take there product return 

I don’t know what type of compnay you are don’t care about ur customer 

I am purchasing from splash and getting calles from land mark 

You should mention In call from land mark group behalf of splash 

Other wise we feel it’s fake call coz lots of scam is happening as well by us nunber call 

Regards 
Noorul Ai https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3898550